{% set current_site = 'le-mag' %}
{#@TODO set current_site gloabally#}

<div class="stickybar affix-top" data-affix="sharebar">
    <div class="container">
        <div class="left-col">
            <div class="col logo-section">
                {% include '@Header/logo/index.html.twig' with { 'current_site': current_site, 'is_sticky' : true } only %}
            </div>
            <div class="col brand-nav">
                {% include '@Header/brand-nav/index.html.twig' with { 'current_site': current_site, 'is_home' : is_home, 'is_sticky' : true } only %}
            </div>
            <div class="col article-title">
                {% if article is defined %}
                    <span>{{ article.title|length > 40 ? article.title|slice(0, 40) ~ '...' : article.title  }}</span>
                {% endif %}
            </div>
        </div>
        <div class="right-col">
            <div class="col sharebar">
                {% include '@Header/sharebar/index.html.twig' %}
            </div>
            <div class="col pmc-user">
                {% include '@Header/pmc-user/index.html.twig' with { 'current_site': current_site } only %}
            </div>
        </div>
    </div>
</div>